Subject: Ticket Assigned - Order Number 6152697818 not received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 02:05:10 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 6152697818 not received. Good afternoon sir/madam. My name is KYRIAKOS RAFAILIDIS. I'm writing to let you know that I finally DIDN'T RECEIVE the order number 6152697818. When I arrived at the cashier I was delivered a DIFFERENT pair of sunglasses than the one I ordered. After many discussions with the ladies at the cashier, a very helpful supervisor came and did confirm that it was indeed a different pair of sunglasses. Despite his efforts to refund me, this was not possible due to the system error. He finally told me that he will inform you via email and telephone about my case, so I would like to do it too. I want too let you know that I'm still interested about the sunglasses so the first choice would be to get the correct item from your store at Dana mall or a different store in Yanbu Al Sinaiyah. If that is not possible I request for a full refund because 
 this is for sure not my fault. With all respect, I would like the issue to be addressed as soon as possible. Sincerely. KYRIAKOS RAFAILIDIS telephone number 055 037 9506 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4564648